[security bulletin] HPESBNS03755 rev.1 – HPE NonStop Server using Samba, Multiple Remote Vulnerabilities

Posted by HPE Product Security Response Team on Jul 10Note: the current version of the following document is available here:
https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbns03755en_us

SUPPORT COMMUNICATION – SECURITY BULLETIN

Document ID: hpesbns03755en_us
Version: 1

HPESBNS03755 rev.1 – HPE NonStop Server using Samba, Multiple Remote Vulnerabilities

NOTICE: The information in this Security Bulletin should be acted upon as soon as possible.

Release Date: 2017-06-07
Last…

Link: http://seclists.org/bugtraq/2017/Jul/24